/*
 Theme Name:   WooPress Child
 Theme URI:    http://8theme.com/
 Description:  WooPress Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/
.marginleft {
	margin-left: -50px;
}
table.s1 thead th {
    font-size: 18px !important;
    background: #efefef;
    border-radius: 5px;
    padding-left: 8px;
}
.btn-s1{
	color: #fff; 
	border: 3px solid #fff; 
	padding: 15px; 
	font-size: 18px;
	margin-top:20px;
    display: inline-block;
    text-decoration: none;
}
.btn-s1:hover{
	background-color:#fff;
}

ul.links {
	display: none;
}

/*.wpb_wrapper {
	border: 1px solid #44B0EC !important;
} */

.um-profile-nav {
	display: none !important;
}